ISchemaObject.h File Reference
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/IObject.h>`
`#include <Alembic/Abc/ISchema.h>`
`#include <Alembic/Abc/Argument.h>`
`#include <Alembic/Abc/Base.h>`
Include dependency graph for ISchemaObject.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::ISchemaObject< SCHEMA >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions

ErrorHandler::Policy | Alembic::Abc::ALEMBIC_VERSION_NS::GetErrorHandlerPolicy (const Argument &iArg0, const Argument &iArg1)